RubyGems Navigation menu

rwdziparubyslippers 0.99

rubyslippers is frontend for the RubyGems system using rwdtinker and RubyWebDialogs. Requires rwdtinker >1.51rwdcalc is calculator rwdtinker and RubyWebDialogs

Gemfile
          gem 'rwdziparubyslippers', '~> 0.99'
  
  
  
  
  
  
  

install
          gem install rwdziparubyslippers
  
  
  
  
  
  
  

Total downloads 1,374

For this version 1,373

Required Ruby Version: None

Links:

Versions:

  1. 0.99 - February 9, 2005 (37.5 KB)